uuid: 2ade88c8-a175-4475-af90-d7a19bbd9c10
langcode: es
status: true
dependencies:
  config:
    - comment.type.comment_accommodation
    - field.storage.comment.comment_body
    - filter.format.plain_text
  module:
    - text
id: comment.comment_accommodation.comment_body
field_name: comment_body
entity_type: comment
bundle: comment_accommodation
label: '¿Por qué?'
description: 'Consulta nuestra <a href="/sobre-gronze/politica-foros#recomendaciones" target="_blank">Política de Recomendaciones</a>.'
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  allowed_formats:
    - plain_text
field_type: text_long
